package com.its.api.its.model.dto.statistics;

import java.math.BigDecimal;

/**
 * 시설물 통신단절통계 정보 Interface Class
 */
public interface FcltSttsStatErrorInf {

    String getFcltNmbr();
    String getFcltId();
    String getFcltNm();

    BigDecimal getTotCnt();
    BigDecimal getCms1Cnt();
    BigDecimal getCms2Cnt();

}
